{
	"format_version": 2,
	"header": {
		"name": "'54 Mercedes-Benz 300SL (RP)",
		"description": "Developed / made by ashminggu. Specially made for MCPEDL.",
		"uuid": "8d2f29d6-8fa1-40c9-90ec-bfe4d453fd53",
		"version": [
			1,
			0,
			0
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "6619bfe6-97e6-46f2-82b2-77bacb4ac0cf",
			"version": [
				1,
				0,
				0
			]
		}
	]
}